/* globals */
body                                { background: white url('../img/bg_wrapper.png') repeat center 2px; font-family: Arial, sans-serif; font-size: 12px; min-width:960px }
a                                   { color: #000000; text-decoration: none; }
a.active, a.active-trail, a:hover   { color: #F20738 }
h2                                  { color: black; font-size:15px; font-weight:bold;  }
h2 a:hover                          { color: #F20738 }

/* header */
#header                             { background: white url('../img/bg_header_red.png') repeat 1px 2px; padding-top:20px; }
#header .wrapper                    { background: white url('../img/eye.png') no-repeat top right; width: 960px; height: 193px; position: relative; margin: auto }
#header h1                          { width:191px; height:193px; display:block;  }
#header h1 img                      { border: none; display: block; position: absolute; top: 25px; left: 30px; }
#header div#search		{position: absolute; top: 70px; right: 17px; }

/* menus */
#main-menu                          { position: absolute; bottom: 0px; right:20px; width:775px; float:right }
#main-menu ul                       { float:right; }
#main-menu a                        { font-size: 15px; font-weight:bold; padding: 0px 20px 0px 20px; line-height: 47px; }
#main-menu li                       { list-style: none; float: left;  cursor: pointer; position:relative; }
#main-menu li:hover                 { background-color:#fce7ec; }

#main-menu li ul		                { display: none; background-color: #fce7ec; position:absolute; top: 47px; left: 0px; z-index:40; padding: 0px 20px 00px 20px;  }
#main-menu li:hover ul	      	    { display: block; }
#main-menu ul ul li		              { clear: both;  line-height: 31px; }
#main-menu ul ul a		              { display:block;font-size: 12px; line-height: 32px; font-weight: normal; padding-left: 0px; white-space: nowrap; padding-left: 13px; padding-right: 0px; background: url('../img/bullet_menu.png') no-repeat center left; }
#main-menu ul ul a:hover	          { background: url('../img/bullet_menu_hover.png') no-repeat center left; }

#main-menu ul > li.last ul	        { right: 0px; left: auto; }
#contentwrapper			                { position:relative; z-index: 3;}
#header				                      { position:relative; z-index: 30; }
*+html #main-menu ul ul a	          { padding-right: 20px;}
															
#menu-top-menu                      { position: absolute; right:90px; top:23px }
#menu-top-menu li                   { list-style: none; float: left; padding:0px 3px;}
#menu-top-menu li a                 { background-repeat: no-repeat; background-position: top left; width:20px; height:20px; display:block;  }
#menu-top-menu li a:hover           { background-position: bottom left }
#menu-top-menu li.last              { border-right:none }
#menu-top-menu span                 { display:none }

#menu-top-menu .accueil a           { background-image:url('../img/icon_home.png') }
#menu-top-menu .plan-du-site a      { background-image:url('../img/icon_sitemap.png') }
#menu-top-menu .contact a,
#menu-top-menu .kontakt a           { background-image:url('../img/icon_email.png') }
#menu-top-menu .facebook a          { background-image:url('../img/icon_facebook.png') }
#menu-top-menu .youtube a          { background-image:url('../img/icon_youtube.png') }
#menu-top-menu .twitter a          { background-image:url('../img/icon_twitter.png') }
#menu-top-menu .instagram a          { background-image:url('../img/icon_instagram.png') }
#menu-top-menu .abonnement-rss a    { background-image:url('../img/icon_rss.png') }

#nv-tooltip                         { margin-top:43px; background-color:white; border:1px solid #BBBBBB; padding:1px 5px 2px 5px }

#lang                               { position: absolute; top: 27px; right: 30px; font-weight:bold; text-transform:uppercase; }
#lang li                            { list-style: none; float: left; border-right:1px solid #949494; padding:0px 5px}
#lang li.last                       { border-right:none }

#leftcol                            { padding: 20px; width:142px; float:left; background-color:#fce7ec }
#menu-gallery-menu li,
#menu-galeries li,
#menu-left-menu li                  { margin:20px 0px 0px 15px; list-style-type:disc; }
#menu-galeries li.active-trail,
#menu-galeries li:hover,
#menu-gallery-menu li.active-trail,
#menu-gallery-menu li:hover,
#menu-left-menu li.active-trail,
#menu-left-menu li:hover            { color:#F20738 }
#menu-galeries li a,
#menu-gallery-menu li a,
#menu-left-menu li a                { font-weight:bold; line-height:20px }
#menu-galeries li li,
#menu-gallery-menu li li,
#menu-left-menu li li               { margin:0px; padding-left:10px; background: url('../img/arrow_small.png') no-repeat 2px 8px; list-style-type: none }
#menu-galeries li li.active-trail,
#menu-galeries li li:hover,
#menu-gallery-menu li li.active-trail,
#menu-gallery-menu li li:hover,
#menu-left-menu li li.active-trail,
#menu-left-menu li li:hover         { background-image: url('../img/arrow_small_on.png'); }
#menu-galeries li li a,
#menu-gallery-menu li li a,
#menu-left-menu li li a             { font-weight:normal; }
#menu-left-menu a.active-trail:hover{ color:black }  

/* content */
#contentwrapper .wrapper            { width: 960px; position: relative; margin: auto; padding-top:9px }
#content                            { width: 680px; overflow:hidden;margin-bottom:9px }
.no-leftcol #innercontent           { padding-left:190px }

#breadcrumb a                       { background: url('../img/arrow_small.png') no-repeat right 6px; padding:0px 10px 0px 7px }
#breadcrumb a:first-child           { padding-left:0px }
#breadcrumb a:last-child            { background: none} 

#innercontent                       { float: left; width:488px; background-color:white; margin-left:10px }
.no-leftcol #innercontent           { margin-left:0px; width:498px; }

#innercontent a                     { color:#616161; text-decoration:underline }
#innercontent a:hover               { color:black; text-decoration:none }

#innercontent header                { padding:20px; }
#innercontent header h1             { font-weight:bold; font-size:24px; line-height:28px; margin-top:20px; color: #F20738; }
#innercontent header h2             { font-size:12px; font-weight:normal; color: #F20738; }

#innercontent footer                { background: url('../img/dotted_horizontal_black.png') repeat-x 3px top; color: #939393; padding:7px 20px; height:21px; line-height:21px }
#innercontent footer .last-update   { float:left }
#innercontent footer a              { float:right; background: url('../img/icon_print.png') no-repeat left top; padding-left:30px; }

/* content styles */
#innercontent .content              { padding:0px 20px 20px 20px }

#innercontent .content h2           { padding:15px 0px 10px 0px; font-weight:bold; font-size:16px }
#innercontent .content h3           { padding:15px 0px 10px 0px; font-weight:bold; font-size:14px }
#innercontent .content h4           { padding:10px 0px 5px 0px; font-weight:normal; font-size:14px }

#innercontent .content p            { line-height:16px; margin-bottom:10px }
#innercontent .content blockquote   { text-align:center; margin:10px 0px; line-height:16px; color:#939393 }
#innercontent .content em           { font-style: italic; }
#innercontent .content strong       { font-weight:bold }
#innercontent .content ul           { margin-bottom:10px }
#innercontent .content li           { line-height:16px; padding-left:20px; background: url('../img/arrow_small.png') no-repeat 12px 6px;   }

#innercontent .content table        { margin: 10px 0; }
#innercontent .content th           { padding:5px; font-weight:bold; background-color:#ebebeb; }
#innercontent .content td           { padding:5px; border-bottom: dotted 1px #ccc; }
#innercontent .content tr           { background-color:#f7f7f7; }
#innercontent .content tr.even      { background-color:#ffffff; }

#innercontent .leftimg              { float:left; margin:0px 15px 15px 0px }
#innercontent .details              { margin-bottom: 15px }

/* sitemap */
#innercontent #sitemap li           { background:none;padding-left:0px }
#sitemap li a                       { color:black; font-weight:bold; text-decoration:none }
#sitemap li a:hover                 { color:#F20738; }
#innercontent #sitemap li li        { background: url('../img/arrow_small.png') no-repeat 12px 6px; padding-left:20px }
#sitemap li li a                    { color:#616161;text-decoration:underline; font-weight:normal }
#sitemap li li a:hover              { color:black; }
#innercontent #sitemap li li li     { background:none }
#sitemap li li li a                 { text-decoration:none; }


/* forms */
textarea, input, select             { width:250px; height:20px; background-color: #DBDBDB; border-width: 1px; border-style: solid; border-bottom-color: white; border-right-color: white; border-left-color: #606060; border-top-color:#606060 ;}
select                              { height:24px }
textarea                            { height:80px; font-family:arial; font-size:12px }
.form-textarea-wrapper              { width:395px; float:left; }
.form-radios                        { display:inline-block; }
input.form-radio                    { width:auto; margin-bottom:5px; height:auto; background-color:white; border:none }
.form-radios .form-type-radio       { float:left; margin-bottom:0px }
label                               { float:left; width:150px; vertical-align:top; padding-top:4px;line-height:14px }
label.option                        { float:none; width:auto;padding-right:15px; padding-top: 4px; line-height: 20px }
.form-submit                        { background:black url('../img/input_search_submit.png') no-repeat 120px top;border:none; width:150px; color:white; padding-bottom:4px; margin-top:13px }
.form-submit:hover                  { cursor:pointer; background-color:#DBDBDB; background-position:120px bottom; color:black }
.form-actions                       { margin-left: 100px; margin-top: 10px }
.form-item							{ margin-top: 10px; margin-bottom: 10px; }
.form-item .description             { margin: 3px 0px 0px 150px }

/* don choix montant */
[id="webform-component-choice-amount"] {  position: relative; }
[id="webform-component-choice-amount"] .form-radio {  position: absolute; opacity: 0; }
[id="webform-component-choice-amount"] .form-item {  margin-top: 0; }
[id="webform-component-choice-amount"] .form-item + .form-item { margin-left: 5px; }
[id="webform-component-choice-amount"] .form-radio + label {
  border: 1px solid #F20738;
  color: #F20738;
  padding: 5px 10px;
  cursor: pointer;
  font-size: 14px;
  display: inline-block;
  font-weight: bold;
}
[id="webform-component-choice-amount"] .form-radio:focus + label,
[id="webform-component-choice-amount"] .form-radio + label:hover {
    background-color: #ccc;
}
[id="webform-component-choice-amount"] .form-radio:checked + label {
    background-color: #F20738;
    color: #fff;
}

.captcha                            { clear: both;padding-top:12px }
.captcha legend                     { display:none }
.captcha label                      { width:auto; padding-bottom:4px }

#edit-submitted-don                 { width:40px; }

/* drupal search */
.page-search #innercontent label    { width:150px }
.page-search #innercontent .form-submit { margin: 12px 150px }
.page-search #innercontent h2       { margin:15px 0px }

#edit-advanced                      { display:none }

#innercontent .search-results li    { background:none; padding-left: 0px }
#innercontent .search-results li h3 a { font-weight:bold; color:black; text-decoration:none } 
#innercontent .search-results li h3 a:hover  { color:#F20738; } 
#innercontent .search-snippet-info  { padding:5px 0px }
#innercontent .search-info          { display:none }

#rightcol form label                  { display:none }
#rightcol form #edit-search-block-form--2 { background: url('../img/input_search.png') no-repeat left top; border:none;line-height:20px; height:20px; width:141px; padding-left:3px; float:left }
#rightcol form .form-actions          { margin:0px }
#rightcol form .form-submit           { cursor:pointer; display: inline-block; background: url('../img/input_search_submit.png') no-repeat left top; width:20px; height:20px; border:none; float:left;margin:0px 0px 0px -1px; text-indent:-9999px; padding:0px; *text-transform: capitalize; }
#rightcol form .form-submit:hover     { background-position: left bottom }

																	
/* front slider */
#slider-container                   { position:relative; }
#slider-container ol                { background-color:white; height:290px; width:680px }
#slider-container ol article div    { padding:60px 20px 0px 330px; height:230px; background: url('../img/promo_bg.png') repeat-y top right; }
#slider-container ol h2             { font-size:24px; color:#F20738; margin-bottom:20px }
#slider-container ol p              { line-height: 16px }
#slider-container ol a              { color:#616161; text-decoration:underline; padding-top:20px; display:block; }
#slider-container ol a:hover        { color:black; text-decoration:none }

#slider-nav                         { position:absolute; bottom:20px; right:20px; z-index:10 }
#slider-nav a                       { margin: 0px 3px; display:inline-block; background-color: #e5e5e5; width: 20px; height: 20px; line-height:20px; text-align:center  }
#slider-nav a.activeSlide,
#slider-nav a:hover                 { background-color:black; color:white }
a#slider-previous,a#slider-next     { margin:0px }
#slider-previous                    { background: url('../img/slider_previous.png') no-repeat top center }
#slider-previous:hover,
#slider-next:hover                  { background-position: bottom center }
#slider-next                        { background: url('../img/slider_next.png') no-repeat top center }

/* front blocks */
.front #content .block              { background-color:white; width:190px; float:left; margin:9px 10px 0px 0px; padding:20px 10px 20px 20px; overflow:hidden }
.front #content .block:last-child   { margin-right:0px }
.front #content .block h3           { padding:7px 0px 15px 0px }
.front #content .block img          { margin:0px 10px 15px 0px; border:1px solid #bbb9ba; display:block}
.front #content .block p            { line-height:16px }
.front #content .block a            { color:#616161; text-decoration:underline; display:block; margin-top:10px }
.front #content .block a:hover      { color:black; text-decoration:none }

/* lists */
#content .list li                   { padding:10px 0px; background: url('../img/dotted_horizontal_black.png') repeat-x bottom center; overflow: hidden }
#content .list li:last-child        { background:none }
#content .list li h2                { margin:5px 0px 10px 0px }
#content .list li h2 a              { text-decoration:none; color:black; }
#content .list li h2 a:hover        { color:#F20738 }
#content .list li img               { float:left; padding:0px 10px 10px 0px; }    
#content .list li .more a,
#content .list li p                 { padding-left: 130px; display:block }
#content .list li li                { overflow:visible; background: url("../img/arrow_small.png") no-repeat scroll 12px 6px transparent; padding:0px 0px 0px 20px  }

#content .view-publications .list img { float:right; padding:20px 0px 10px 10px; }
#content .view-publications .list li .more a,
#content .view-publications li p    { padding-left:0px; }      

.facebook-photo                     { overflow:hidden; display:inline-block; height:74px; margin-bottom:1px }
.facebook-photo img                 { width:112px }
.list .facebook-photo               { float:left }

/* rightcol */                                     
#rightcol                           { overflow:hidden; position:absolute; right:0px; top:0px; width:260px; }
#rightcol .block div                { background-color:white; margin-top:9px; padding:16px 0px 15px 55px; background-position: 5px 5px; background-repeat:no-repeat; overflow:hidden  }
#rightcol .block div div            { padding:0px; margin:0px; background:none }
#rightcol h2                        { padding-bottom:5px }

/*#rightcol form div                  { background: url('../img/search_off.png') no-repeat 5px 5px }
#rightcol form div:hover            { background-image: url('../img/search_on.png') }
#rightcol form div:hover div        { background:none }*/

#rightcol > .block > #search        { background: url('../img/search_off.png') no-repeat 5px 5px #fff;}
#rightcol > .block > #search:hover                       { background-image: url('../img/search_on.png') }

#donate                             { background-image: url('../img/donate_off.png') }
#donate:hover                       { background-image: url('../img/donate_on.png') }
#donate a                           { color: #fff; font-weight:bold; font-size:15px; background: url('../img/arrow_large-blanc.png') no-repeat right center; line-height: 20px; padding-right: 20px }
#donate a:hover                     { color: #fff; text-decoration:underline }
/* styles pour bloc don avec logo don en confiance */
span.don-confiance 					{background: url('../img/don-confiance-blanc.png') no-repeat top right #F20738; margin-top:0; padding:0; display:block;}
#rightcol .block div#donate			{ background-color: transparent;}

#sites                              { background-image: url('../img/other_sites_off.png') }
#sites:hover                        { background-image: url('../img/other_sites_on.png') }
#sites a                            { font-weight:bold; font-size:15px; background: url('../img/arrow_large.png') no-repeat right center; line-height: 20px; padding-right: 20px }
#sites h2                           { font-weight:normal; font-size:12px; }
#sites .maviesanstabac                  { color:#cc0033; }
#sites .maviesanstabac:hover            { color:#cc0033; text-decoration:underline } 
#sites .relaispourlavie             { color:#e1003c; }
#sites .relaispourlavie:hover       { color:#e1003c; text-decoration:underline }
#sites .missionnichtrauchen         { color:#fab234; }
#sites .missionnichtrauchen:hover   { color:#fab234; text-decoration:underline }

#galleries                          { background-image: url('../img/photos_off.png') }
#galleries:hover                    { background-image: url('../img/photos_on.png') }
#galleries a                        { font-weight:bold; font-size:15px; background: url('../img/arrow_large.png') no-repeat right center; line-height: 20px; padding-right: 20px }
#galleries a:hover                  { color:black; text-decoration:underline }

#rightcol .block div#newsletters    { background-color: #F20738; padding: 10px; }

/* Styles spécifiques pour form newsletter en colonne de droite */
#newsletters h2                     { color: #fff; }
#newsletters input[type="email"]    { width: 210px; background-color: white; padding: 5px; height: auto; border: none; display: block; float: left; }
#newsletters input[type="submit"]   { width: 20px; background-color: white; padding: 5px; height: auto; background: url('../img/arrow_large.png') no-repeat 5px center #fff; display: block; float: left; margin: 0; }
#newsletters input[type="submit"]:hover { background-position: 6px center; }
/*#newsletters                        { background-image: url('../img/newsletter_on-blanc.png') }
#newsletters:hover                  { background-image: url('../img/newsletter_off.png') }
#newsletters h2                     { font-weight:normal; font-size:12px; }
#newsletters a                      { font-weight:bold; font-size:15px; background: url('../img/arrow_large.png') no-repeat right center; line-height: 20px; padding-right: 20px }
#newsletters a:hover                { color:black; text-decoration:underline }*/

#rightcol .view-events              { background-image: url('../img/agenda_off.png') }
#rightcol .view-events:hover        { background-image: url('../img/agenda_on.png') }
#rightcol .view-events h2 a         { background: url('../img/arrow_large.png') no-repeat right center; line-height: 20px; padding-right: 20px; }
#rightcol .view-events h2 a:hover   { text-decoration:underline; color:black }
#rightcol .view-events li           { margin-top:15px }
#rightcol .view-events li h2        { padding-bottom:2px;  font-size:15px; }
#rightcol .view-events li a         { background:none;line-height:15px; font-weight:bold }
#rightcol .view-events li p:last-child { margin-top:5px }

/* footer */
#copyright                          { background-color:white; margin:0px 0px 20px 0px; width:640px; padding:10px 20px }
#copyright p                        { line-height:18px }

/* drupal */
#innercontent .tabs                 { position:absolute; top:10px; right:190px; width:300px;}
#innercontent .tabs li              { float:left;padding:0px 10px; background:none  }
.toolbar #header                    { background-position:1px 1px }

/* page search google */
#cse #gs_id0{margin:0px;}
#cse #gs_id0 td  {padding:0 0 0 5px; height:17px;}

/* gallery */
body.page-taxonomy-term .view-id-gallery { }
body.page-taxonomy-term .view-id-gallery img { float: left; display: block; margin: 0 10px 0 0; } 
body.page-taxonomy-term .view-id-gallery .views-row {  overflow: hidden; margin-bottom: 18px; } 
body.page-taxonomy-term .view-id-gallery .views-field-title { 
  font-weight: bold; 
  font-size: 14px;
  margin-bottom: 10px;
}
body.node-type-gallery #photo-gallery .colorbox { 
  margin: 0 3px 3px 0; 
  display: inline-block;
  vertical-align: middle;
}
body.node-type-gallery #photo-gallery .colorbox img { 
  display: block;
  margin:0; padding: 0; 
}

body.node-type-gallery #photo-gallery .top-pager { display: none; }

body.node-type-gallery .bottom-pager { margin-top: 6px;   text-align: center;  }
body.node-type-gallery .bottom-pager li { 
  text-align: center; 
  display: inline-block;
  padding: 0 !important; 
  margin: 0 3px; 
  background-image: none !important; 
}

.view-gallery-overview .views-field-name { font-weight: bold; font-size: 14px; margin: 0 0 10px 0; }


/*
body.gallery .views-field-title, 
body.gallery .views-field-description { float: left; }
*/


/* blocs derniers albums sur la page gallery */

.page-gallery .view-gallery-latest-albums .field-content img { width:100px; height:100px; display:block; float:left; padding:0 15px 0 0;}
.page-gallery .view-gallery-latest-albums .views-field-title { font-size:14px; font-weight:bold; margin-bottom:10px;}
.page-gallery .view-gallery-latest-albums .pclear { clear:both; height:10px;}

/*styles pager*/
#innercontent .content .view-articles div.item-list { padding-top:30px; padding-bottom:10px; }
#innercontent .content .view-articles ul.pager { float:left; position:relative; left:50%; }
#innercontent .content .view-articles .pager li { float:left; background:none; position:relative; right:50%; }

/* styles galeries flickr */
.page-photos #innercontent {padding-left:0; width:688px}
.page-photos #innercontent .content:after {content:''; display:block; clear: both;}
.page-photos #innercontent footer {margin-top:5px;}
.flickr-album-thumbnail {position:relative; width:212px; height:212px; float:left;margin: 0 1px 1px 0;}
.flickr-text-bg {position:absolute;bottom:0; left:0; height:80px; padding:10px; width:192px; background-color:rgba(0,0,0,0.7); background-color:rgb(0,0,0)\9;}
.flickr-text-title {color:#fff; text-decoration:none; font-weight:bold;}
.flickr-text-date {display:block; font-size:12px; color:#fff; margin-top:5px; font-weight:normal;}